uuid: 41be5089-7ea4-478a-bd64-23add77fd19a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.accommodations
  module:
    - text
id: paragraph.accommodations.field_description
field_name: field_description
entity_type: paragraph
bundle: accommodations
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
